html, body {position: relative;height: 100%;font-size: 14px;}
body{overflow-x:hidden;min-width: 1200px;-webkit-text-size-adjust:none;}
a{font-size: 14px;color: #333;transition: all 0.5s ease;text-decoration: none;}
*{margin: 0;padding: 0;}
a:hover{text-decoration: none;}
ul,li{padding:0;margin:0;}
li{list-style-type:none;}
.fl{float:left;}
.fr{float:right;}
.bg-body{background: #f1f4f5;}
.bg-blue{background:#4587e1;}
.bg-blue1{background:#188efb;}
.bg-grey{background: #313b49;}
.bgf7{background: #f7f7f7;}
.bgf{background:#fff;}
.h70{height:70px;}
.w{width: 1200px;margin: 0 auto;}
.w,.w2{overflow: hidden;zoom: 1}
.f12{font-size:12px;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.f20{font-size:20px;}
.f24{font-size:24px;}
.f26{font-size:26px;}
.f30{font-size:30px;}
.f32{font-size:32px;}
.tc{text-align:center;}
.tl{text-align:left;}
.pt30{padding-top:30px;}
.pb20{padding-bottom:20px;}
.mb40{margin-bottom:40px;}
.mr10{margin-right:10px;}
.mr20{margin-right:20px;}
.mr20{margin-right:30px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt40{margin-top:40px;}
.mt60{margin-top:60px;}
.mt90{margin-top:90px;}
.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mb25{margin-bottom:25px;}
.mb30{margin-bottom:30px;}
.mb60{margin-bottom:60px;}
.ml10{margin-left:10px;}
.mr30{margin-right:30px;}
.mr60{margin-right:60px;}
.pb10{padding-bottom:10px;}
.fb{font-weight:bold;}
.fn{font-weight:normal;}
.c0{color: #000;}
.c3{color: #333;}
.c50{color: #505050;}
.cf{color: #fff;}
.c6{color: #666;}
.c9{color: #999;}
.cb1{color: #b1b1b1;}
.c-grey{color: #84898f;}
.c-blue{color:#188efb;}
.c-yellow{color:#ff8700;}
.c-green{color:#d5e8bc;}
.pr{position: relative;}
.pa{position: absolute;}
.bk{display: block;}
.ibk{display: inline-block;}
.cur{cursor: pointer;}
.none{display: none;}
.upper{text-transform: uppercase;}
/*index*/
.w33{width: 400px; height:220px; overflow: hidden; text-align: right;}
.w331{width: 370px; height:185px; padding: 35px 30px 0 0; }
.bg-green{background: #8AC224;}
.bg-yellow{background: #f7b62f;}
.c-blue1{color: #a5cafd;}
.w33 p{line-height: 22px;}
.c-y{color: #fce4be;}
.comt:before {content:"";width:90px;height:1px;background:#c3d5f5;top: 18px;left: 160px;display:inline-block;position: absolute;vertical-align:sub;margin-right:.42666rem;}
.comt1:before{background:#d5e8bc;}
.comt2:before{background:#fce4be;}
.w33 img{transition: all 0.6s;cursor: pointer;}
.w33 img:hover{ transform: scale(1.05);transition: all 0.6s;} 
#code_img{cursor:pointer;}
/*产品于服务*/
.pro{margin-top: 84px;width: 400px;background: url(../images/l.jpg) no-repeat right 70px;}
.pro:nth-child(3){background: none;}
.pro a {position: relative;top:0;-webkit-transition:all .3s ease;transition:all .3s ease;padding-bottom: 2.5rem;margin-bottom: 3.5rem;}
.cont1{line-height: 30px;height: 60px;overflow: hidden;}
.pro:hover a{top:-10px;	box-shadow:0 7px 20px 0 rgba(6,8,27,.06);}
/*我们的服务*/
.pt70{padding-top: 70px;}
.sers{padding: 85px 0 6px;}
.ser{width: 365px;padding-left: 35px;margin-bottom: 82px;}
.cir1{ width:120px; height:90px; background:#e4f0f9; border-radius:50%;}
.cir1 img{transition:all 0.5s ease-in-out;}
.cir1:hover img{transform:rotate(360deg);}
/*合作伙伴*/
.links a{float: left; width: 235px; height: 120px; display: block; margin:0 6px 20px 0;}
.links a:nth-child(5n){margin-right: 0px;}
.company{padding: 45px 0 74px;}
.company h3{margin-bottom: 33px;}
/*页脚*/
.w400{width: 400px;}
.c_us{border-bottom: 1px solid #fff; width: 105px;}
.bnav{ width: 270px; padding: 65px 0;}
.bnav dt{margin: 0 20px 0 0;display: inline-block;vertical-align: top;}
.bnav dd{display: inline-block;text-align: left;}
.bnav dd a{color:#c5deff;display: block;}
.bnav dd b{border-bottom:1px solid #7EADED;width:65px;margin-bottom: 16px;}
.bnav:hover{background:#4f90e6;}
.bnav:nth-child(3){width: 208px;text-align: right;}
.h30{line-height: 30px;}
.ewmimg{margin-left: 10px;}
.lc img{vertical-align: top;}
/*关于我们*/
.line24{line-height: 24px;}
.about{padding: 47px 0 100px;}
.us i{display: inline-block; width: 1px; height: 12px; margin: 0 10px;background: #ccc;}
.nban{height: 200px;}
.nban img{position: absolute;left: 50%;margin-left: -960px;top: 0px;height: 200px;width: 1920px;}
/*login*/
.top{display: table;width: 100%;}
.top a{display: table-cell;vertical-align: middle;box-shadow: 0 0 54px #f1f1f1;}
.login { width:320px;height:332px;padding: 40px 40px 48px;; box-shadow: 0 0 54px #e4caca;margin: 100px auto 44px;}
.lgbtn{width:150px;height:45px;}
.form-control {display:block;width: 318px;height: 48px;line-height: 50px;text-indent: 21px;border:1px solid #DFDFDF;font-size:14px;color:#bbb;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}
.form-control:focus {border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);	box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)}
.form-control::-moz-placeholder {color:#bbb;opacity:1}
.form-control:-ms-input-placeholder {color:#bbb}
.form-control::-webkit-input-placeholder {color:#bbb}
.btn {display:inline-block;border:none;border-radius:4px;}
.regbtn{width:150px;height:45px;border:1px solid #ff8700;}
.copy{color:#737980}
.get{background: #ddd;	width:130px; height:50px; line-height:50px; top:0;right:0}
.login1{height: 392px;}
.commit{border-radius:3px; width:100%;height:46px;line-height:46px;}
.mreg:before {content:"";height:1rem;border-left:1px solid #EEE;position:absolute;left:-12px;top:.41066rem;}
.mt38{margin-top: 38px;}
.msgBox{top:-30px;left: 0px;width: 400px;height: 40px;line-height:40px; background:#eecaca url("../images/close.png") no-repeat 110px center;}
/*jh_pay*/
.mt25{margin-top: 25px;}
.cj{margin-bottom: 70px;}
.cj div{width: 299px; border-right:1px solid #EBEBEB;padding: 27px 0 21px;}
.cj div p{margin-top: 4px;}
.cj div:nth-child(4n){border-right:none}
.cj div:nth-child(-n+4){border-bottom:1px solid #EBEBEB;}
.addb{ width:293px; height:95px; margin:0 6px 8px 0;padding-top: 43px;  border:1px solid #EBEBEB;}
.addb:nth-child(4n){margin-right: 0px;}
.method{border-left:1px solid #EBEBEB;padding-left: 18px; margin-left: 13px;}
.method p{margin-bottom: 5px;}
#myTab{margin-bottom: 2.85rem;}
.nav1{border-top:1px solid #EBEBEB;border-bottom:1px solid #EBEBEB;margin-top: 48px;}
.nav1 li{display: inline-block; position:relative; padding: 10px 31px; }
.nav1 li.hover{ border:none; color:#468ae5; font-weight: bold; background: url("../images/sj.jpg") no-repeat center bottom;}
.nav1 li:before {content:""; position: absolute; top:16px; right:0px; width:1px; height:10px;background:#e0e0e0;display:inline-block;vertical-align:sub;}
/*sm_pay*/
.h400{height: 400px;}
.payt1{padding: 6rem 0;}
.smzf{background: url("../images/yh.png") no-repeat 97px 138px;padding:160px 0 0 145px;}
.w50{width: 600px;}
.w50 p{margin-top: 13px;}
.simg{width: 524px; padding: 50px 0 0 76px;}
.zlzf{background: url("../images/yh.png") no-repeat 36px 101px;padding:115px 0 0 87px;}
.zsbt{background: url("../images/yh.png") no-repeat 97px 94px;padding:110px 0 0 140px;}
.kjaq{background: url("../images/yh.png") no-repeat 36px 116px;padding:134px 0 0 87px;}
.cir{ width:146px; height:106px; padding-top: 40px; border-radius:50%; margin:0 auto 15px;}
.cir img{transition:all 0.5s ease-in-out;}
.cir:hover img{transform:rotate(360deg);}
.advant div{margin:52px 130px 60px 0;}
.advant div:nth-child(4n){margin-right: 0;}
.mb5{margin-bottom: 5px;}
.form input{width: 260px;height: 50px;line-height: 50px; border:none;}
.submit{background: #fff; border:1px solid #e3eefb;height: 60px;line-height: 60px;width: 100%;}    
/*header nav*/
.header-content {margin: 0 auto;max-width:1200px;width: 100%;-moz-transition: padding 0.3s;-o-transition: padding 0.3s;-webkit-transition: padding 0.3s;transition: padding 0.3s;}
.logo{margin:24px 0 0 1%;}
.fixed{background:#292c47;}
.fixed .header-content {border-bottom:0;padding: 25px 0;}
.fixed .nav-toggle {top: 18px;}
.navigation {width: 600px;}
.navigation.open {opacity: 0.9; visibility: visible;-moz-transition: opacity 0.5s;-o-transition: opacity 0.5s;-webkit-transition: opacity 0.5s;transition: opacity 0.5s;}
.navigation li {float:left;}
.navigation ul li a {padding:0 20px; margin:0 5px; position: relative; color:#666; display:block;font:400 14px/70px "Microsoft YaHei";}
.navigation li a i{width: 0px; height: 3px; background: #468ae5; transition: all ease-in-out .3s; position: absolute; left: 50%; bottom: 0;}
.navigation ul li a:hover{color: #468ae5;}
.navigation li a:hover i{width: 100%; left: 0;}
.navigation li.on i{width: 100%; left: 0;}
.navigation li.on a{color:#468ae5;}
.navigation ul li.regnow{border-radius:5px;margin-top: 20px; transition: all ease-in-out .3s;}
.navigation ul li.regnow:hover{background:#1A6FE8;}
.navigation ul li.regnow a{ line-height: 30px; color: #fff; padding: 0px 10px;} 
/*nav fixed*/
.header {position:fixed;	left:0;top:0;right:0;z-index:100;height:70px;background-color:#fcfcfd;transition:top .5s}
.header.pinned {top:0;z-index:9999}
.header.unpinned {top:-70px}
/*banner*/
#lanrenzhijia {	width:100%;	height:570px; background:#000; overflow:hidden;margin-bottom: 47px;}
#lanrenzhijia .wrapper {width:1200px;margin:0 auto;	position:relative;}
#lanrenzhijia_img li {position:absolute;top:0;left:0;width:100%;height:570px;background-position:center;background-size:cover;display:none;}
#lanrenzhijia_img li.item1 {background:#1a3c77;	display:block;}
#lanrenzhijia_img li.item2 {background-image:url(../images/444.jpg);}
#lanrenzhijia_img li.item3 {background-image:url(../images/aaa.jpg);}
#lanrenzhijia_img .ad_img {position:absolute;right:-10px;top:40px;width:506px;	height:404px;}
#lanrenzhijia_img .ad_txt {position:absolute;left:10px;	top:125px;	color:#fff;	text-shadow:1px 1px rgba(51, 51, 51, 0.3);}
#lanrenzhijia_img .ad_txt {	position:absolute;	left:10px;	top:145px;	color:#fff;text-shadow:1px 1px rgba(51, 51, 51, 0.3);}
#lanrenzhijia_img .ad_txt h2 {font-size:3.0rem;font-weight:normal;}
#lanrenzhijia_img .ad_txt i {text-transform:uppercase;	color:#87bafe;	display:block;	font-size:14px;	font-style:normal;}
#lanrenzhijia_img .ad_txt p {	color:#87bafe;	font-size:18px;	margin-top:40px;}
#lanrenzhijia_img .ad_txt em{color:#87bafe;	display:block;	width:80px;	height:3px;	background:#fff;	font-size:18px;	margin-top:40px;}
#lanrenzhijia_img .ad_txt a {display:block;	width:118px;line-height:38px;	text-align:center;	color:#fff;	font-size:16px;	border:1px solid #486392;	border-radius:5px;	text-decoration:none;	margin-top:50px;}
#lanrenzhijia_img .ad_txt a:hover{background: #fff;color: #87bafe;}
#lanrenzhijia_ctr {position:absolute;width:150px;height:4px;margin-left:-75px;left:50%;bottom:40px;z-index:1;}
#lanrenzhijia_ctr ul {height:4px;margin:0 auto;position:relative;}
#lanrenzhijia_ctr li {display:block;float:left;	width:40px;	height:4px;	margin-right:10px;	background:#2e4b81;	cursor:pointer;}
#drag_ctr {display:none;}
#drag_arrow {position:absolute;	top:0px;left:0px;width:40px;height:4px;	background:#fff;}
.swiper-container{display: none;}